<html>
    <head>
        <link rel="stylesheet" href="domashka.css">
    </head>
    <body>
        <button class="btn-open">Открыть форму</button>
        <div class="cart">
            <div class="cart2">
                <h2>Корзина</h2>
                <div class="form">
                <label for="name">Название товара:</label>
                <input type="text" class="tov" id="tovar">
                <br>
                <br>
                <label for="cost">Цена:</label>
                <input type="number" class="cena" id="cost">
                <br>
                <br>
                <button class="otm">Отмена</button>
                <button class="dob" id="btnGet">Добавить</button>
                </div>
            </div>
            <br>
            <table border="1">
                <thead>
                   <tr> 
                    <th>#</th>
                    <th>Товар</th>
                    <th>Цена</th></tr>
                </thead>
               <tbody id="tableBody">
                          
               </tbody>
               
            </table>
        </div>
        <script src="domashka.js"></script>
    </body>
</html>